contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0202775.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/y8xm-3306
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/202775
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/202775
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0146/0202775/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0202775/
identification:
  abstract:
    en: 'This dataset contains data from a multi-faceted analysis of the sensitivity
      of Pacific cod larvae to elevated carbon dioxide (CO2) levels based on laboratory
      experiment studies. Fish behavior in a horizontal light gradient was used to
      evaluate the sensitivity of behavioral phototaxis in 4–5 week old cod larvae.
      Fish at elevated CO2 levels (~1500 and 2250 μatm) exhibited a stronger phototaxis
      (moved more quickly to regions of higher light levels) than fish at ambient
      CO2 levels (~600μatm). In an independent experiment, we examined the effects
      of elevated CO2 levels on growth of larval Pacific cod over the first 5 weeks
      of life under two different feeding treatments. Fish exposed to elevated CO2
      levels (~1700μatm) were smaller and had lower lipid levels at 2 weeks of age
      than fish at low (ambient) CO2 levels (~500μatm). However, by 5 weeks of age,
      this effect had reversed: fish reared at elevated CO2 levels were slightly (but
      not significantly) larger and had higher total lipid levels and storage lipids
      than fish reared at low CO2. Fatty acid composition differed significantly between
      fish reared at high and low CO2 levels (p less than 0.01) after 2 weeks of feeding,
      but this effect diminished by week 5. Effects of CO2 on FA composition of the
      larvae differed between the two diets, an effect possibly related more to dietary
      equilibrium and differential lipid class storage than a fundamental effect of
      CO2 on fatty acid metabolism. These experiments point to a stage-specific sensitivity
      of Pacific cod to the effects of OA. Further understanding of these effects
      will be required to predict the impacts on production of Pacific cod fisheries.'
    fr: 'This dataset contains data from a multi-faceted analysis of the sensitivity
      of Pacific cod larvae to elevated carbon dioxide (CO2) levels based on laboratory
      experiment studies. Fish behavior in a horizontal light gradient was used to
      evaluate the sensitivity of behavioral phototaxis in 4–5 week old cod larvae.
      Fish at elevated CO2 levels (~1500 and 2250 μatm) exhibited a stronger phototaxis
      (moved more quickly to regions of higher light levels) than fish at ambient
      CO2 levels (~600μatm). In an independent experiment, we examined the effects
      of elevated CO2 levels on growth of larval Pacific cod over the first 5 weeks
      of life under two different feeding treatments. Fish exposed to elevated CO2
      levels (~1700μatm) were smaller and had lower lipid levels at 2 weeks of age
      than fish at low (ambient) CO2 levels (~500μatm). However, by 5 weeks of age,
      this effect had reversed: fish reared at elevated CO2 levels were slightly (but
      not significantly) larger and had higher total lipid levels and storage lipids
      than fish reared at low CO2. Fatty acid composition differed significantly between
      fish reared at high and low CO2 levels (p less than 0.01) after 2 weeks of feeding,
      but this effect diminished by week 5. Effects of CO2 on FA composition of the
      larvae differed between the two diets, an effect possibly related more to dietary
      equilibrium and differential lipid class storage than a fundamental effect of
      CO2 on fatty acid metabolism. These experiments point to a stage-specific sensitivity
      of Pacific cod to the effects of OA. Further understanding of these effects
      will be required to predict the impacts on production of Pacific cod fisheries.
      (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0202775', ARAGONITE SATURATION STATE, DIC, DISSOLVED INORGANIC CARBON
          (DIC), 'DOC/NOAA/NMFS/AFSC > Alaska Fisheries Science Center, National Marine
          Fisheries Service, NOAA, U.S. Department of Commerce', DW_Kmean, DW_Ksd,
        DWsd, Dwmean, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBONATE, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, FeedFrac, Gulf of
          Alaska, H2ODQ, INDIVIDUAL FISH EXAMINATION - LENGTH, INDIVIDUAL FISH EXAMINATION
          - WEIGHT, Laboratory experiment, MH_Kmean, MH_Ksd, MHmean, MHsd, NLMean,
        NLsd, NODC Ocean Acidification Scientific Data Stewardship (OADS), Non-dispersive
          infrared (NDIR) dissolved inorganic carbon (DIC) analyzer, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA, Ocean Acidification Program
          (OAP), Ocean Carbon and Acidification Data System (OCADS) Project, TA, Temp,
        US DOC; NOAA; NMFS; Alaska Fisheries Science Center, calcCO2, calcO Ar, dispersion,
        laboratory experiments, meancell_LR, meancell_relDark]
      fr: [0202775 (FR), ARAGONITE SATURATION STATE (FR), DIC (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), 'DOC/NOAA/NMFS/AFSC > Alaska Fisheries Science Center,
          National Marine Fisheries Service, NOAA, U.S. Department of Commerce (FR)',
        DW_Kmean (FR), DW_Ksd (FR), DWsd (FR), Dwmean (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBONATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), FeedFrac (FR), Gulf of Alaska (FR), H2ODQ (FR),
        INDIVIDUAL FISH EXAMINATION - LENGTH (FR), INDIVIDUAL FISH EXAMINATION - WEIGHT
          (FR), Laboratory experiment (FR), MH_Kmean (FR), MH_Ksd (FR), MHmean (FR),
        MHsd (FR), NLMean (FR), NLsd (FR), NODC Ocean Acidification Scientific Data
          Stewardship (OADS) (FR), Non-dispersive infrared (NDIR) dissolved inorganic
          carbon (DIC) analyzer (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          > GULF OF ALASKA (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), TA (FR), Temp (FR),
        US DOC; NOAA; NMFS; Alaska Fisheries Science Center (FR), calcCO2 (FR), calcO
          Ar (FR), dispersion (FR), laboratory experiments (FR), meancell_LR (FR),
        meancell_relDark (FR)]
    eov:
      en: [CO2NDIR > Carbon Dioxide Nondispersive Infrared Analyzer, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial
          pressure (or fugacity) of carbon dioxide - atmosphere, SALINITY, Salinity,
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), WATER TEMPERATURE, calcPH, oceanography, pH, total alkalinity]
      fr: [CO2NDIR > Carbon Dioxide Nondispersive Infrared Analyzer (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR),
        SALINITY (FR), Salinity (FR), US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE (FR),
        calcPH (FR), oceanography (FR), pH (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Effects of elevated carbon dioxide on Pacific cod larvae size and behavior
      from laboratory experiment studies from 2015-02-12 to 2016-07-02 (NCEI Accession
      0202775)
    fr: Effects of elevated carbon dioxide on Pacific cod larvae size and behavior
      from laboratory experiment studies from 2015-02-12 to 2016-07-02 (NCEI Accession
      0202775) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0202775
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-122.76, 48.135, -122.76, 48.135]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
